<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/wh/onlinemanual/000001Diff61SP2" xml:lang="es">
   <Header>
      <Title>Gestión de Almacenes</Title>
      <Keyword type="header" order="d1e213482">
         <Level1>Diferencias de Infor ERP LN 6.1 FP2</Level1>
         <Level2>Gestión de Almacenes - Resumen</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>En este tema se indican los temas que tratan sobre las diferencias para la <GUIRef href="/baanerp/wh" role="package">Almacenaje</GUIRef> entre Infor ERP LN 6.1 e Infor ERP LN 6.1 FP2.</Paragraph>
      <List>
         <ListTitle>Funcionalidad nueva y cambio de funcionalidad</ListTitle>
         <ListIntro>Los siguientes temas en los que se tratan las diferencias son nuevos o se han cambiado en Infor ERP LN 6.1 FP2:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/diffsp2/wh/onlinemanual/000010Diff61SP2" role="manual">Notas de entrega</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp1/wh/onlinemanual/000060Diff61SP2" role="manual">Lotes (no en stock)</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/wh/onlinemanual/000020Diff61SP2" role="manual">Plantillas de registro de lote y número de serie</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/wh/onlinemanual/000050Diff61SP2" role="manual">Mejoras de cross-docking</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/wh/onlinemanual/000030Diff61SP2" role="manual">Suministro directo de material</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/diffsp2/wh/onlinemanual/whinhDiff61SP2" role="manual">Mejoras en el módulo Gestión de stocks</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>